/* Import varibales from crossbrand file */
/* ram specific variables */
/* IE font mixin */
/* reload */
/* line 8, ../../../sass/components/trim_features_pro.scss */
.block-03 .animation {
  background-position: -178px -4996px; }

/* line 11, ../../../sass/components/trim_features_pro.scss */
.cargo_van .block-03 .animation {
  background-position: -128px -417px; }

/* MIRROR*/
/* line 15, ../../../sass/components/trim_features_pro.scss */
.block-04 .animation {
  background-position: 64px -1332px; }

/* line 19, ../../../sass/components/trim_features_pro.scss */
.cut_away .block-04 .animation {
  background-position: -240px -1990px; }

/* line 23, ../../../sass/components/trim_features_pro.scss */
.chassis_cab .block-04 .animation {
  background-position: 89px -1887px; }

/* GEAR*/
/* line 28, ../../../sass/components/trim_features_pro.scss */
.block-05 .animation {
  background-position: 122px -526px; }

/* UCONNECT*/
/* line 32, ../../../sass/components/trim_features_pro.scss */
.block-07 .animation {
  background-position: 144px -1447px; }

/* u-connect*/
/* line 36, ../../../sass/components/trim_features_pro.scss */
.block-08 .animation {
  background-position: 104px -964px; }

/* Pentastar*/
/* line 40, ../../../sass/components/trim_features_pro.scss */
.block-09 .animation {
  background-position: 133px -128px; }

/* air bag*/
/* line 44, ../../../sass/components/trim_features_pro.scss */
.block-010 .animation {
  background-position: 137px -3699px; }

/* line 48, ../../../sass/components/trim_features_pro.scss */
.chassis_cab .block-010 .animation, .cut_away .block-010 .animation {
  background-position: 73px -323px; }

/* HITCH*/
/* */
/* line 56, ../../../sass/components/trim_features_pro.scss */
.block-011 .animation {
  background-position: 36px 69px; }

/* line 59, ../../../sass/components/trim_features_pro.scss */
.block-07 .animation {
  background-position: 99px -4240px; }

/* plus*/
/* line 63, ../../../sass/components/trim_features_pro.scss */
.block-012 .animation {
  background-position: 10px -1160px; }

/* line 66, ../../../sass/components/trim_features_pro.scss */
.cargo_van .block-011 .animation {
  background-position: -328px -652px; }

/* line 69, ../../../sass/components/trim_features_pro.scss */
.window_van .block-010 .animation {
  background-position: -250px -722px; }

/* line 72, ../../../sass/components/trim_features_pro.scss */
.window_van .block-08 .animation {
  background-position: 89px -4380px; }

/* line 76, ../../../sass/components/trim_features_pro.scss */
.block-03 .cargo_van p,
.block-03 .window_van p,
.block-03 .cut_away p,
.block-03 .chassis_cab p {
  font-size: 20px;
  line-height: 20px; }

/* line 84, ../../../sass/components/trim_features_pro.scss */
.block-07 .cargo_van p,
.block-07 .window_van p,
.block-07 .cut_away p,
.block-07 .chassis_cab p {
  width: 160px !important; }

/* line 91, ../../../sass/components/trim_features_pro.scss */
.block-09 .cargo_van hr,
.block-09 .window_van hr,
.block-09 .cut_away hr,
.block-09 .chassis_cab hr {
  width: 80px !important;
  text-align: left;
  background-color: #333332;
  border: 0px;
  margin: 9px 0; }


/* line 101, ../../../sass/components/trim_features_pro.scss */
.block-010 h2 {
  line-height: 17px; }

/* line 104, ../../../sass/components/trim_features_pro.scss */
.window_van .block-010 h2 {
  font-size: 22px;
  line-height: 18px; }

/* line 109, ../../../sass/components/trim_features_pro.scss */
.block-03 h2 {
  font-family: "Breakers Slab Regular", Helvetica, Arial, Sans-Serif;
  font-size: 12px;
  color: #656863; }

/* line 115, ../../../sass/components/trim_features_pro.scss */
.block-03 h2 {
  width: 112px; }

/* line 118, ../../../sass/components/trim_features_pro.scss */
.block-03 hr {
  width: 110px; }

/* line 121, ../../../sass/components/trim_features_pro.scss */
.block-03 p {
  width: 112px; }

/* line 124, ../../../sass/components/trim_features_pro.scss */
.cargo_van .block-03 hr {
  width: 40px; }

/* line 127, ../../../sass/components/trim_features_pro.scss */
.cargo_van .block-03 p, .cargo_van .block-03 h2 {
  width: auto; }

/* line 129, ../../../sass/components/trim_features_pro.scss */
.cargo_van .block-010 .animation {
  padding: 10px 0 0 14px; }

/* line 132, ../../../sass/components/trim_features_pro.scss */
div.block-07 > div.cargo_van,
div.block-07 > div.window_van,
div.block-07 > div.cut_away,
div.block-07 > div.chassis_ca {
  padding-top: 10px; }

/* line 138, ../../../sass/components/trim_features_pro.scss */
div.block-09 > div {
  padding-top: 10px; }

/* line 142, ../../../sass/components/trim_features_pro.scss */
.window_van .block-03 .animation {
  background-position: -130px -5320px; }

/* line 146, ../../../sass/components/trim_features_pro.scss */
.window_van .block-011 .animation {
  background-position: -45px -5486px; }
